.artcol {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	overflow: hidden;
}
.current_where {
	border: 1px solid #e4e4e4;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: left;
	float: left;
	background-color: #f6f6f6;
}
.cw_l {
	text-align: left;
	font-size: 9pt;
	line-height: 25px;
	height: 22px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	background-image: url(/images/icon_zs1.gif);
	background-repeat: no-repeat;
	text-indent: 1.5em;
	background-position: 1em 0.3em;
	font-style: normal;
	font-weight: normal;
	width: 658px;
	float: left;
}
.cw_r {
	float: left;
	width: 300px;
	padding: 0px;
	height: 22px;
	text-align: right;
	margin-top: 3px;
}
.art_left {
	FLOAT: left;
	WIDTH: 643px;
}
.art_right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 310px;
	border: 1px solid #d4d4d4;
}
#art_r_ul {
	text-align: left;
	margin: 0px;
	float: left;
	list-style-type: none;
	width: 96%;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	padding-left: 0.4em;
	line-height: 22px;
}
#art_r_ul li {
	background-image: url(/images/zs.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	BACKGROUND-POSITION: left 42%;
}
.art_right .content_list {
	padding: 4px;
}
.art_right .content_list1 {
	text-align: left;
	margin: 2px;
	padding-top: 10px;
	padding-BOTTOM: 10px;
	width: 95%;
	border-top: 1px dashed #e4e4e4;
}
.clist {
	padding: 0px;
	width: 100%;
	float: left;
	margin-bottom: 4px;
}
.clist_left {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #e4e4e4;
	float: left;
	padding: 0px;
	width: 317px;
	margin: 0px;
}
.clist_left1 {
	float: left;
	padding: 0px;
	width: 317px;
	margin: 0px;
	border: 1px solid #e4e4e4;
	text-align: center;
}
.clist_left1 ul {
	padding: 0px;
	list-style-type: none;
	float: none;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 9px;
	margin-left: 5px;
}
.clist_left1 li {
	text-align: center;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.clist_left1 .pic {
	OVERFLOW: hidden;
	position: center;
	WIDTH: 300px;
	HEIGHT:240px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.clist_left1 .pic img
{
	max-width: 330px;
	width: expression( ( this.width > 330) ? 330 : this.width );
}
.clist_right {
	width: 317px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e4e4e4;
	border-bottom-color: #e4e4e4;
	border-left-color: #e4e4e4;
	float: right;
	padding: 0px;
	margin: 0px;
}
.clist_left ul,.clist_right ul{
	padding: 0px;
	list-style-type: none;
	width: 95%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.clist_left li,.clist_right li{
	border-bottom:1px dashed #e4e4e4;
	background-image: url(/images/zs.gif);
	background-repeat: no-repeat;
	background-position: left 42%;
	text-align: left;
	padding-left: 10px;
	line-height: 23px;
	margin: 0px;
}
.clist_left span,.clist_right span{
	text-align: right;
	float: right;
}

.tou1 {
	text-align: left;
	float: left;
	height: 23px;
	width: 100%;
	background-image: url(/images/bg_table.gif);
	margin: 0px;
	padding: 0px;
}
.tou1 .txt {
	font-size: 9pt;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #FF6600;
	padding: 0px;
	float: left;
	font-weight: bold;
}
.content_list{
	padding: 5px;
	float: left;
}
.content_list ul {
	text-align: left;
	margin: 0px;
	float: left;
	width: 98%;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px !important;
	padding-left: 6px;
	line-height: 26px;
	list-style-type: none;
}
.content_list ul li {
	background-image: url(/images/zs.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	BACKGROUND-POSITION: left 42%;
}
/*
.content_list ul {
	text-align: left;
	margin: 0px;
	float: left;
	list-style-type: none;
	width: 98%;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	padding-left:0px;
}
.content_list ul li {
	width:100%;
	text-align: left;
	margin-top:10px;
	height:65px;
}
.content_list ul li span{
  width:100%;
  float:left;
}
.content_list ul li span.s1 a{color:#4C4C4C;text-decoration: underline;font-size:14px;}
.content_list ul li span.s2{color:#A1A1A1;font-size:14px;}
.content_list ul li span.s3 a{color:#008000;font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px;}
*/
.content_list1 {
	padding: 5px;
	text-align:left;
}
.clear{clear: both;}
